AC  oligos_7nt_test_vs_ctrl_m4
XX
ID  oligos_7nt_test_vs_ctrl_m4
XX
DE  wwwTCAATCAAAAAAArww
P0           a         c         g         t
1          117        59        18        90
2          142        37        19        86
3           94        19        15       156
4           43        10         9       222
5           44       205         7        28
6          252         8         4        20
7          254         4         8        18
8           42         6        12       224
9           19       244         4        17
10         264         9         0        11
11         260         5         4        15
12         238         7         3        36
13         226        19         5        34
14         248         7         8        21
15         239         3         8        34
16         223        12         8        41
17          84        37        93        70
18         139        28        26        91
19         149        30        33        72
XX
BA  284 sequences
XX
BS  CAATCAATCAAAAAAACTA; site_0; 1; 19; 0; p
BS  ACATAAATCAATAAATGGG; site_1; 1; 19; 0; p
BS  ATTTAAATCTAAAAAACTA; site_2; 1; 19; 0; p
BS  ATTTCAATAAAAATAATTA; site_3; 1; 19; 0; p
BS  AAATCAAACAAACAAACAA; site_4; 1; 19; 0; p
BS  ATTAATATCAAAAAAAGCA; site_5; 1; 19; 0; p
BS  AATACAATAAAAAAAAGAA; site_6; 1; 19; 0; p
BS  TAATCAATCAATAAAAGAA; site_7; 1; 19; 0; p
BS  AATACAATAAAAAAAAAAC; site_8; 1; 19; 0; p
BS  TTCTGAATCAAAAAAAATT; site_9; 1; 19; 0; p
BS  AATTTAATCCAAAAAATTA; site_10; 1; 19; 0; p
BS  CAATCAATCAATAAATCCA; site_11; 1; 19; 0; p
BS  TTTTCAATCAAATCAAGGA; site_12; 1; 19; 0; p
BS  TAAACAAACAAACAAAGAA; site_13; 1; 19; 0; p
BS  TATTTAATCAATAAAATAA; site_14; 1; 19; 0; p
BS  GTCACAAACAAAAAAAACT; site_15; 1; 19; 0; p
BS  AGTTCAATAAAAAAAACTT; site_16; 1; 19; 0; p
BS  GATTTAACCCAAAAAAGTT; site_17; 1; 19; 0; p
BS  GGTTAAATCAAATAATGAA; site_18; 1; 19; 0; p
BS  GTTTTAATCAAAATAATTA; site_19; 1; 19; 0; p
BS  TCTTCAAACAAAATAATTT; site_20; 1; 19; 0; p
BS  CTATCAATTAAAAAAAATG; site_21; 1; 19; 0; p
BS  TTATTAATCAAAAAATAGA; site_22; 1; 19; 0; p
BS  TAATTAATAAAAAAAAGAG; site_23; 1; 19; 0; p
BS  GCTTCTATCAAAAATATTT; site_24; 1; 19; 0; p
BS  AATTTATTCAAAAAAATAA; site_25; 1; 19; 0; p
BS  TCATCAATCAATAAAACCA; site_26; 1; 19; 0; p
BS  AATTCAATCAAAAAAGAAA; site_27; 1; 19; 0; p
BS  ACTTCGATCAAATAATTAT; site_28; 1; 19; 0; p
BS  TATTCAATTATAAAAATAT; site_29; 1; 19; 0; p
BS  ACTTCACTCAAAAAATTAT; site_30; 1; 19; 0; p
BS  CCATCGATCAGAAAAATTA; site_31; 1; 19; 0; p
BS  AGTTCAATCATATAAATTT; site_32; 1; 19; 0; p
BS  CTTTAAATCAAACAAATAA; site_33; 1; 19; 0; p
BS  AAATCAAACAAATAAGGCT; site_34; 1; 19; 0; p
BS  AGTCCAATCCAAACAAGTA; site_35; 1; 19; 0; p
BS  TTTCAAATCAAAGAAAGTA; site_36; 1; 19; 0; p
BS  ATTTAAATCAAAAAATCTT; site_37; 1; 19; 0; p
BS  AAATCAACCAAAAAAAATT; site_38; 1; 19; 0; p
BS  TTTTCAGTAAAAAAAAGAA; site_39; 1; 19; 0; p
BS  AATCCAATCAATATAGGGT; site_40; 1; 19; 0; p
BS  AGTTGAATCAAAAATAAAT; site_41; 1; 19; 0; p
BS  AATTTTATCAAAAAAATTC; site_42; 1; 19; 0; p
BS  TTCACAATCAAATAAATTT; site_43; 1; 19; 0; p
BS  TTTTAAATCAATAAAAATT; site_44; 1; 19; 0; p
BS  TATTCAATAAAAAAAATAC; site_45; 1; 19; 0; p
BS  ATTTCAGTCAAAAAATAAT; site_46; 1; 19; 0; p
BS  GAATCAATAAAAAAAAGGG; site_47; 1; 19; 0; p
BS  TGATAAATCAAAAAAACAA; site_48; 1; 19; 0; p
BS  ACTTCTAGCAAATAAAGAA; site_49; 1; 19; 0; p
BS  TTTTCAATCATAAAACCTC; site_50; 1; 19; 0; p
BS  CACTCAATTAAAAAAATCC; site_51; 1; 19; 0; p
BS  TTTTTTATCAAAAAAAACA; site_52; 1; 19; 0; p
BS  TTTTCTATCAAAAATAAAA; site_53; 1; 19; 0; p
BS  TCCGCAATCAAATAAATGA; site_54; 1; 19; 0; p
BS  CAATCAATCATAATCAGTT; site_55; 1; 19; 0; p
BS  TCTTCCTTCAAAAAAAAAA; site_56; 1; 19; 0; p
BS  TGTTCAATCAAAAAAATCA; site_57; 1; 19; 0; p
BS  AATTCAATCAAAAATTAAT; site_58; 1; 19; 0; p
BS  AAATCAATCAAAAATTAAA; site_59; 1; 19; 0; p
BS  AAATCAATCAAAAAGTAAA; site_60; 1; 19; 0; p
BS  AATTCCAACAAAAAAATAG; site_61; 1; 19; 0; p
BS  TTTTCAAACAAAAAAATAA; site_62; 1; 19; 0; p
BS  CAATCAATCAATAATATAT; site_63; 1; 19; 0; p
BS  ACGCCAATCAAAATAAATT; site_64; 1; 19; 0; p
BS  AATTCAATTAAAAAATTTA; site_65; 1; 19; 0; p
BS  TAATCAATCAATATAAATT; site_66; 1; 19; 0; p
BS  AATAAAATCAAATAAAGAT; site_67; 1; 19; 0; p
BS  CATACAATCAAATAAATAA; site_68; 1; 19; 0; p
BS  AATTTAATCAAAAATAAAA; site_69; 1; 19; 0; p
BS  CAATCAATCAATAAAAATA; site_70; 1; 19; 0; p
BS  CTTTCAATCAATCAAAGAA; site_71; 1; 19; 0; p
BS  CAATCAATCAAAGAATTTA; site_72; 1; 19; 0; p
BS  TTATCAATCAAAAGAGTTC; site_73; 1; 19; 0; p
BS  TTTTCAATTAAAAAAAAAT; site_74; 1; 19; 0; p
BS  TTTTAAATCAAAAATAGAT; site_75; 1; 19; 0; p
BS  AATACAAACAAAAAACAAA; site_76; 1; 19; 0; p
BS  TTAACAATCACAAAAATAA; site_77; 1; 19; 0; p
BS  AATACAATCAAAAAAAATA; site_78; 1; 19; 0; p
BS  TATTAAAACAAAAAAATAG; site_79; 1; 19; 0; p
BS  AATTACATCAAAAAAATAC; site_80; 1; 19; 0; p
BS  ATAACAATCAACAAAAAAA; site_81; 1; 19; 0; p
BS  AAAACAATCAAAAATAAAA; site_82; 1; 19; 0; p
BS  TGTTCAAACAAACAAACAA; site_83; 1; 19; 0; p
BS  TCTTCAATAAAAAAAATAA; site_84; 1; 19; 0; p
BS  TATTCAATAAAAAATAACA; site_85; 1; 19; 0; p
BS  CATTCAAACCAAAAAAAAG; site_86; 1; 19; 0; p
BS  CAAGCAATCAAACAAATAA; site_87; 1; 19; 0; p
BS  AAATCAAGCAAAAAAACAA; site_88; 1; 19; 0; p
BS  TTTTCAAACAAAAACAAAG; site_89; 1; 19; 0; p
BS  CAATCAAACAAACAAACAA; site_90; 1; 19; 0; p
BS  CAATCAATCAAACAAACAA; site_91; 1; 19; 0; p
BS  CAATCAATCAATCAAACAA; site_92; 1; 19; 0; p
BS  CAATCAATCAAACAATCAT; site_93; 1; 19; 0; p
BS  CAAACAATCATAAAAAATC; site_94; 1; 19; 0; p
BS  AAATCAATTAAAAAATGAA; site_95; 1; 19; 0; p
BS  AATTCAATCAAAAATCCAA; site_96; 1; 19; 0; p
BS  TTTTCAATCAAAATAAAAA; site_97; 1; 19; 0; p
BS  ATATCAACCAAAAATCGCT; site_98; 1; 19; 0; p
BS  ATTTCAATCTTAAAAATGG; site_99; 1; 19; 0; p
BS  ATTTCAATCATAACAATTG; site_100; 1; 19; 0; p
BS  CAAACAAACAAATAAAGAA; site_101; 1; 19; 0; p
BS  TAATCAATCAAAAATTTTT; site_102; 1; 19; 0; p
BS  AATTCAATTAAATTAAGTA; site_103; 1; 19; 0; p
BS  TAATTAATCAAAAAATGTA; site_104; 1; 19; 0; p
BS  TTTTCAAGCTAAAAAAATA; site_105; 1; 19; 0; p
BS  CAATCAATCAAAATAACTA; site_106; 1; 19; 0; p
BS  TTATCAATCAATCAAAATA; site_107; 1; 19; 0; p
BS  GACCCAATCTAAAAAATTT; site_108; 1; 19; 0; p
BS  CATACAAGCAAAAAAAAAG; site_109; 1; 19; 0; p
BS  ATTTAAATCTAAAAAAGAA; site_110; 1; 19; 0; p
BS  AAATCAATCAAAATATATC; site_111; 1; 19; 0; p
BS  CTTTCAAGTAAAAAAAATA; site_112; 1; 19; 0; p
BS  TATTAAATCAAAAATAGCA; site_113; 1; 19; 0; p
BS  CTAACAAACAAATAAAGTA; site_114; 1; 19; 0; p
BS  ATTTCAATGAAAAATAAAC; site_115; 1; 19; 0; p
BS  AATTAAATCATAAAAACAA; site_116; 1; 19; 0; p
BS  AAATCAATCAATAATATCT; site_117; 1; 19; 0; p
BS  ACTTCTTTCAAAAAAAATA; site_118; 1; 19; 0; p
BS  AGTGCAATCAAAAGAAAGG; site_119; 1; 19; 0; p
BS  CCGTCTATCAAAAAATGCT; site_120; 1; 19; 0; p
BS  TAAACAAACAAAAAAATTA; site_121; 1; 19; 0; p
BS  ATTTCAATCTATAAAAAGC; site_122; 1; 19; 0; p
BS  ACAACAAACAAAATAAGGA; site_123; 1; 19; 0; p
BS  AATTCAGTCAAAACAGGAA; site_124; 1; 19; 0; p
BS  GAGTCTATCAAAAGAAATC; site_125; 1; 19; 0; p
BS  TGTTTTATCAAAAAAAATC; site_126; 1; 19; 0; p
BS  ATTTAAATCAAAATAAAGA; site_127; 1; 19; 0; p
BS  AGTACAATCAAAAATATTT; site_128; 1; 19; 0; p
BS  ATTAAAATCAAAAAAGGAA; site_129; 1; 19; 0; p
BS  ATATCAGTCAATAAAATTT; site_130; 1; 19; 0; p
BS  AATAATATCAAAAAAAGAA; site_131; 1; 19; 0; p
BS  AAATCAATCAATATAATGA; site_132; 1; 19; 0; p
BS  GATTTCATCAAAAAAAATA; site_133; 1; 19; 0; p
BS  AATTTATTCAAAAAAACTA; site_134; 1; 19; 0; p
BS  AATTCAATAAAAAAGATAT; site_135; 1; 19; 0; p
BS  CCTTCAATAAAAAATACTA; site_136; 1; 19; 0; p
BS  TATTCAATAAATAAAACTA; site_137; 1; 19; 0; p
BS  CGATCAATTAAAAAATAAA; site_138; 1; 19; 0; p
BS  AAATCAAACAAAAAATTAG; site_139; 1; 19; 0; p
BS  ACATCAAACATAAAAAAAA; site_140; 1; 19; 0; p
BS  ATATCAAACAAATAAACAA; site_141; 1; 19; 0; p
BS  TATTTTATCAAATAAAGAG; site_142; 1; 19; 0; p
BS  TTGTCATTCAACAAAATAA; site_143; 1; 19; 0; p
BS  TAATCAAACAAAAAAAGAA; site_144; 1; 19; 0; p
BS  TGTTCAGTCAAAAAATTGC; site_145; 1; 19; 0; p
BS  ATTAAAATCAATAAAAGAC; site_146; 1; 19; 0; p
BS  TTTTAAATCAAAAAGCGAG; site_147; 1; 19; 0; p
BS  TTTACAATCTAAAAAAGCG; site_148; 1; 19; 0; p
BS  AATTCAGTCAAAAAACCAA; site_149; 1; 19; 0; p
BS  AATTCAAGCAAAGAATGTA; site_150; 1; 19; 0; p
BS  CTTCAAATCAAATAAAGAG; site_151; 1; 19; 0; p
BS  CTATCAATCAAATAAACAA; site_152; 1; 19; 0; p
BS  TATTTTATCAAAAAAAACC; site_153; 1; 19; 0; p
BS  TTCTCAATCAACAAATACT; site_154; 1; 19; 0; p
BS  TTTTCAAACCAAATAAGAT; site_155; 1; 19; 0; p
BS  TTTGAAATCAAAAAAAATA; site_156; 1; 19; 0; p
BS  CTTTAAATCAATAAAAATA; site_157; 1; 19; 0; p
BS  CAATCAAACAAACAAACAT; site_158; 1; 19; 0; p
BS  AAAACAATCAAACAAACAA; site_159; 1; 19; 0; p
BS  AACACAATCACAAAAAAAA; site_160; 1; 19; 0; p
BS  AATTCAATCATAAATAAAT; site_161; 1; 19; 0; p
BS  TTAACAATCAAAATTAGTA; site_162; 1; 19; 0; p
BS  AAGTCTATCAAATAAAGTC; site_163; 1; 19; 0; p
BS  TATCCAAACAAAAAAAGTT; site_164; 1; 19; 0; p
BS  AGTTAAATCAAAAAAGTGA; site_165; 1; 19; 0; p
BS  TTACCCATCTAAAAAAGAC; site_166; 1; 19; 0; p
BS  CTTTCAATCAACTAAATAA; site_167; 1; 19; 0; p
BS  CATTTAATCAAAAAGATAT; site_168; 1; 19; 0; p
BS  AATTAAATCAAAAAAGGTA; site_169; 1; 19; 0; p
BS  GATTAAATTAAAAAAAGAA; site_170; 1; 19; 0; p
BS  CAATCAATCAAAACTAGAG; site_171; 1; 19; 0; p
BS  TTGTATATCAAAAAATGCA; site_172; 1; 19; 0; p
BS  CTTTCACACACAAAAAGAA; site_173; 1; 19; 0; p
BS  TACTCAATCAAACAGATTT; site_174; 1; 19; 0; p
BS  ATTTAAATCATAAAAATGT; site_175; 1; 19; 0; p
BS  AATTCAATTCAAAAATGAC; site_176; 1; 19; 0; p
BS  AATTTAATCAAAAAAAAAA; site_177; 1; 19; 0; p
BS  ATATCAATCAATTAAACAA; site_178; 1; 19; 0; p
BS  TTAACAAACAAAAGAAGTA; site_179; 1; 19; 0; p
BS  GACACAACCAAATAAAGTA; site_180; 1; 19; 0; p
BS  AAATCAATCAATAAATAAA; site_181; 1; 19; 0; p
BS  AAAACAAACAAAAAAAAAT; site_182; 1; 19; 0; p
BS  ATATCAAACAAAAAAATAG; site_183; 1; 19; 0; p
BS  AACTAAATCAAAGAAAGAA; site_184; 1; 19; 0; p
BS  ATTTCAATAATAATAAGTC; site_185; 1; 19; 0; p
BS  TTATCAATCAAAATATTAT; site_186; 1; 19; 0; p
BS  TCGTCAATCAACAAAACCC; site_187; 1; 19; 0; p
BS  CACTCATTCAAAAGAAATC; site_188; 1; 19; 0; p
BS  TGTTCGATTAATAAAAGAA; site_189; 1; 19; 0; p
BS  CAGTGAATCAAAAAAATTA; site_190; 1; 19; 0; p
BS  CAATGAATCAATAAATGTA; site_191; 1; 19; 0; p
BS  CAAACAAACAAAAAAACGT; site_192; 1; 19; 0; p
BS  TCTTTAATCAAAAAACTAA; site_193; 1; 19; 0; p
BS  TCATAAATCAAAAAATGAA; site_194; 1; 19; 0; p
BS  CTATCGTTCAATAAAAGCT; site_195; 1; 19; 0; p
BS  GCTGCAATCATACAAAGCA; site_196; 1; 19; 0; p
BS  ATATCTATTAAAAAAAGTA; site_197; 1; 19; 0; p
BS  CAAACAAACAAAAAAAACA; site_198; 1; 19; 0; p
BS  AATTAAACCAATAAAAGAC; site_199; 1; 19; 0; p
BS  TACTCAGTCTAAAAAATTA; site_200; 1; 19; 0; p
BS  AAATAAATCAAAAAAAATA; site_201; 1; 19; 0; p
BS  CGGGCATGCAAAAAAAGTG; site_202; 1; 19; 0; p
BS  TCTTTAATCAAAAGAATTA; site_203; 1; 19; 0; p
BS  ACTTTAATCATTAAAAGTA; site_204; 1; 19; 0; p
BS  CATTGAATCAAAAAGAATT; site_205; 1; 19; 0; p
BS  AATACAATCAAATAATTAG; site_206; 1; 19; 0; p
BS  CCTTCAATCCATAAAAATG; site_207; 1; 19; 0; p
BS  TCTTCTATCCAAAAGAGAG; site_208; 1; 19; 0; p
BS  TGTCAAATCAAAAAAAAAA; site_209; 1; 19; 0; p
BS  TTTTCAAGCTAATAAAGTA; site_210; 1; 19; 0; p
BS  ATTTTATTCAAAAAAAAAT; site_211; 1; 19; 0; p
BS  AATTAATTCAAAAATAGAG; site_212; 1; 19; 0; p
BS  GAAACAAACAAACAAAGAA; site_213; 1; 19; 0; p
BS  TCGTCAATAAAAAAAAATT; site_214; 1; 19; 0; p
BS  ATTTCAATGAAAAAATAAC; site_215; 1; 19; 0; p
BS  ATTTCAAGCTAAAAAAAGT; site_216; 1; 19; 0; p
BS  AAATCAAACAACAAAAAAT; site_217; 1; 19; 0; p
BS  CTATCATTCAAATAAATAA; site_218; 1; 19; 0; p
BS  TATTCATTCAAAAAATATA; site_219; 1; 19; 0; p
BS  AATTGAATCAAATAAATAA; site_220; 1; 19; 0; p
BS  ACTTGACTCAAAAATAGTT; site_221; 1; 19; 0; p
BS  TCTTTAATCAAAAATAATT; site_222; 1; 19; 0; p
BS  TTATCAATCAAAAATAAGT; site_223; 1; 19; 0; p
BS  AGTAAAATCAAGAAAAGAG; site_224; 1; 19; 0; p
BS  TTAGCAATCAAAATAATAA; site_225; 1; 19; 0; p
BS  TATTCAATGAATAGAAGCG; site_226; 1; 19; 0; p
BS  AATTCATTAAAAAAACGGA; site_227; 1; 19; 0; p
BS  TATTCAATCAATAAATTCC; site_228; 1; 19; 0; p
BS  CTATCAATCAAAACAAGTT; site_229; 1; 19; 0; p
BS  ATTTCAAATAAATAAAGTA; site_230; 1; 19; 0; p
BS  AATTAAATCAAATAAATAT; site_231; 1; 19; 0; p
BS  AATTTAATCAATAAAATAT; site_232; 1; 19; 0; p
BS  TTATCAAACAAGAAACGTT; site_233; 1; 19; 0; p
BS  CCTTCATTCAAAAAGCGAT; site_234; 1; 19; 0; p
BS  AAATCAATCAAAATTATAA; site_235; 1; 19; 0; p
BS  ATTTAAAACAAAAAAAGAG; site_236; 1; 19; 0; p
BS  TACTCCATCAAAAATAAAT; site_237; 1; 19; 0; p
BS  TTCTCAATCAAGAAATCAT; site_238; 1; 19; 0; p
BS  TATTAATTCAAAAATAGTA; site_239; 1; 19; 0; p
BS  GAGTTAATTAAAAAAAGAG; site_240; 1; 19; 0; p
BS  TTATCAATCAATTAAAGTT; site_241; 1; 19; 0; p
BS  CTATCAATCAAAAAAATCA; site_242; 1; 19; 0; p
BS  CCTTCTCTCAAAAAAAAAA; site_243; 1; 19; 0; p
BS  AAATCAATCAAAAACAAGT; site_244; 1; 19; 0; p
BS  AACACAATCAGAAAAAATA; site_245; 1; 19; 0; p
BS  TAAGCAACCAAAAAAAATA; site_246; 1; 19; 0; p
BS  GAAACAATCAAACAAAAAA; site_247; 1; 19; 0; p
BS  CAATCAAACAAAAAATTGA; site_248; 1; 19; 0; p
BS  TTGTAAATCAAAAAAAAGT; site_249; 1; 19; 0; p
BS  CAAACAAACAAAAAAATTA; site_250; 1; 19; 0; p
BS  AAGTAAATCAAAAAACAAG; site_251; 1; 19; 0; p
BS  TAAACAATCAAAAATAAGA; site_252; 1; 19; 0; p
BS  CAATCAATCAATAATAATG; site_253; 1; 19; 0; p
BS  ATTTCTATTAAAAAATGAA; site_254; 1; 19; 0; p
BS  ACTTCAAGCAAATCAAGGA; site_255; 1; 19; 0; p
BS  CATTCAAACATAAAAAGTG; site_256; 1; 19; 0; p
BS  TCATCAATCAAAAGACAGA; site_257; 1; 19; 0; p
BS  TAGTCAATAAAAAAATGAA; site_258; 1; 19; 0; p
BS  TATTTAATCAATAAAAATA; site_259; 1; 19; 0; p
BS  ACTTAAAACAAAAAAATTC; site_260; 1; 19; 0; p
BS  TCTTCCTTCAAAAAAACGA; site_261; 1; 19; 0; p
BS  ATGTCAATCAATCAATGCT; site_262; 1; 19; 0; p
BS  CATTCAATAAATAATAGAT; site_263; 1; 19; 0; p
BS  TTCTCATTAAAAAAAAGAC; site_264; 1; 19; 0; p
BS  ACCTCAATGAAACAAAGAG; site_265; 1; 19; 0; p
BS  AATACAAACAAAAAATCAA; site_266; 1; 19; 0; p
BS  GATACCATCAAAAAAACAA; site_267; 1; 19; 0; p
BS  AATTCTAGCAAAAATAGCC; site_268; 1; 19; 0; p
BS  GATTCAGTCAAATAAAACC; site_269; 1; 19; 0; p
BS  TGTTTAATCAAAAATATAT; site_270; 1; 19; 0; p
BS  CTAACAATCAAATAAACAA; site_271; 1; 19; 0; p
BS  CCATCAATCAACTAAACAA; site_272; 1; 19; 0; p
BS  CAAGCAATCACAAAAACAC; site_273; 1; 19; 0; p
BS  CACTCAATCACATAAAGAT; site_274; 1; 19; 0; p
BS  TTTTAAATCAGAAAAATAA; site_275; 1; 19; 0; p
BS  AATCTAATCAAAAAAATAG; site_276; 1; 19; 0; p
BS  AATTCATTCAAATAAAAAT; site_277; 1; 19; 0; p
BS  AAATCAATTAAAATATGTA; site_278; 1; 19; 0; p
BS  AAATCAAGCAAAAAAAGAA; site_279; 1; 19; 0; p
BS  AATACAATCAAAGAAACCT; site_280; 1; 19; 0; p
BS  ACTTAAATCAAAAAAAAAA; site_281; 1; 19; 0; p
BS  CTTTCAAACCAAAAAAAAA; site_282; 1; 19; 0; p
BS  GATTCAAACAGAAATAGAT; site_283; 1; 19; 0; p
CC  program: transfac
CC  matrix.nb: 9
CC  accession: oligos_7nt_test_vs_ctrl_m4
CC  AC: oligos_7nt_test_vs_ctrl_m4
CC  id: oligos_7nt_test_vs_ctrl_m4
CC  name: oligos_7nt_test_vs_ctrl_m4
CC  version: 
CC  name: oligos_7nt_test_vs_ctrl_m4
CC  description: wwwTCAATCAAAAAAArww
CC  statistical_basis: 284 sequences
CC  transfac_consensus: 
CC  matrix.nb: 9
CC  sites: 284
CC  bg_markov_order: 1
CC  consensus.strict: cattCaatCaaaaaaaGaa
CC  consensus.strict.rc: TTCTTTTTTTGATTGAATG
CC  consensus.IUPAC: mmttCaatCaaaaaaaSaa
CC  consensus.IUPAC.rc: TTSTTTTTTTGATTGAAKK
CC  consensus.regexp: [ac][ac]ttCaatCaaaaaaa[CG]aa
CC  consensus.regexp.rc: TT[CG]TTTTTTTGATTGAA[GT][GT]
XX
//
